.notification {
    width: 300px;
    position: fixed;
    top: 100px;
    right: 0;
}

.notification p {
    margin: 0;
}

/*
    Use messageWrapper to increase margin between notification title and message and
    prevent button appearing on top of the title text.
    Replace after DismissableNotification accepts className as prop.
*/
.messageWrapper {
    margin-top: var(--spacing-m);
}




